<?php
defined('_WPBOOKINGHOTEL_EXEC') or die;
extract($displayData);
?>
<textarea  class="<?php echo (esc_attr($class)); ?>" name="<?php echo (esc_attr($name)); ?>"  ><?php echo (esc_html($value)); ?></textarea>
